# Shield Beater (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Workshop |
| Region | Albion |
| Required Tier | [Smiths](../population-tiers/smiths.md) |
| Cycle Time | 90 seconds (1:30) |
| Dimensions | 4x4 (5x5 with roads) |

## Description

Produces Ceremonial Shields from Bronze and Woad. Part of the Clan Shields production chain for Albion.

## Costs

**Build Cost:** 2 Timber, 3 Wattle

**Maintenance:** -14 gold/min, 4 Smiths

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +2 |

## Area Effects

| Effect | Value |
|--------|-------|
| Belief | +1 |
| Prestige | +1 |

## Production

**Input:** [Bronze](../goods/bronze.md), [Woad](../goods/woad.md)

**Output:** [Ceremonial Shields](../goods/ceremonial-shields.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Specialists

### Exuperata, Popular Assemblist
- **Rarity:** Epic
- **Type:** Economic
- **Effect:** Workshops in range: Workforce needed -40%, Upkeep cost -80%
- **Improves:** Chair Maker, Luthier, Shield Beater, Tabulus, Gilder, Chariot Workshop

### Moccix, Escutcheological Herald
- **Rarity:** Epic
- **Type:** Civic
- **Effect:** Shield Beater in range: Prestige area effect +1.5
- **Improves:** Shield Beater

### Pragmatic Aegis
- **Rarity:** Rare
- **Type:** Civic
- **Effect:** Clan Shields Chain in range: Productivity +20%
- **Improves:** Bronze Smelter, Woad Plant, Copper Mine, Shield Beater, Tin Mine

## Related Buildings

- [Bronze Smelter (Albion)](./bronze-smelter-albion.md)
- [Woad Plant (Albion)](./woad-plant-albion.md)
- [Copper Mine (Albion)](./copper-mine-albion.md)
- [Tin Mine (Albion)](./tin-mine-albion.md)
- [Chassis Builder (Albion)](./chassis-builder-albion.md)
- [Chariot Workshop (Albion)](./chariot-workshop-albion.md)
